mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# StrictModeThreshold

## Name

StrictModeThreshold -- threshold to switch to a less strict search mode

`search.htm`

## Synopsis

StrictModeThreshold {number}

##

If search returns fewer results than the given number, then search.cgi automatically switches from the `m=all` mode (all words) to the less strict `m=any` mode (any word).

The number of results which were found in the stricter mode is available in the `$(StrictModeFound)` template variable.

The default value is `0`, which means don't switch automatically to a less strict mode.

## Examples

    StrictModeThreshold 10

Prev | Home | Next
StopwordFile | Up | StripAccents